﻿@charset 'UTF-8';
/*font-family:'LeituraW01-DisplayRoman';
font-family:'LeituraW01-DisplayItali';
font-family:'Avenir LT W01 55 Roman';*/

/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/

body.paused * {
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}
body {
	background: #fff;
	color: #000;
	font-family: 'LeituraW01-DisplayRoman';
	font-weight: normal;
}
body, input, textarea, select {
	font-size: 15px;
	line-height: 1.85em;
}
#txt_centre {
	text-align: center;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	font-family: 'LeituraW01-DisplayItali';
	line-height: 1.25em;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: inherit;
	text-decoration: none;
	border-bottom-color: transparent;
}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
	font-weight: 600;
}
h2.title
{
	float:left;
}
#text-centre
{
	float:right;
}
h2#h_head {
	margin-top: 0;
	margin-bottom: 10px;
}
h2 {
	font-size: 45px;
	margin-bottom: 30px;
	margin-top: 20px;
}
#page-enquire h2,#page-floorplan h2
{
	margin-top:0;
}

h3 {
	font-size: 1.25em;
}
h4 {
	font-size: 1em;
	margin: 0 0 0.25em 0;
	font-family: 'LeituraW01-DisplayRoman';
}
.byline {
	display: block;
	font-size: 1.5em;
	margin-top: 1em;
	line-height: 1.5em;
}
strong, b {
	font-weight: 400;
	color: #483949;
}
em, i {
	font-style: italic;
}
a {
	color: inherit;
	text-decoration: none;
	padding-bottom: 3px;
}
a:hover {
}
sub {
	position: relative;
	top: 0.5em;
	font-size: 0.8em;
}
sup {
	position: relative;
	top: -0.5em;
	font-size: 0.8em;
}
blockquote {
	border-left: solid 0.5em #ddd;
	padding: 1em 0 1em 2em;
	font-style: italic;
}
p, ul, ol, dl, table {
	margin-bottom: 1em;
}
ul, ol{
	
	list-style:none;
}
ul li, ol li{
	line-height:normal;
	margin-bottom:7px;
	
}
ul.list li{
	background:url(/images/btn/bullet.png) no-repeat;
	padding-left:15px;
	
}
#txt_centre p {
	padding: 10px;
	font-size: 15px;
	margin-bottom: 25px;
}
p {
	padding: 0;
	line-height: 1.5em;
}
p.team_title
{
	font-size:16px;
	font-family: 'LeituraW01-DisplayItali';
	padding-top:15px;
}
br.clear {
	clear: both;
}
header {
	margin: 0 0 1em 0;
}
header .byline {
	margin-bottom: 2em;
}
hr {
	position: relative;
	display: block;
	border: 0;
	top: 4.5em;
	margin-bottom: 9em;
	height: 6px;
	border-top: solid 1px rgba(128, 128, 128, 0.2);
	border-bottom: solid 1px rgba(128, 128, 128, 0.2);
}
hr:before, hr:after {
	content: '';
	position: absolute;
	top: -8px;
	display: block;
	width: 1px;
	height: 21px;
	background: rgba(128, 128, 128, 0.2);
}
hr:before {
	left: -1px;
}
hr:after {
	right: -1px;
}
.timestamp {
	color: rgba(128, 128, 128, 0.75);
	font-size: 0.8em;
}
/* Sections/Articles */
	
section, article {
	margin-bottom: 3em;
}
section > :last-child, article > :last-child {
	margin-bottom: 6px;
}
section:last-child, article:last-child {
	margin-bottom: 0;
}
.row > section, .row > article {
	margin-bottom: 0;
}
section.special > header, section.special > footer, article.special > header {
	text-align: center;
}
/* Images */

.image {
	width: 100%;
	position: relative;
	display: inline-block;
	border: 0;
	outline: 0;
	margin-bottom: 20px;
}
/* Uncomment the block below if you want linked images to highlight on hover */
#main_banner
{
	background:url('/images/home/1.jpg') no-repeat top left;
	display:block;
	height:360px;
	width:100%;
}
#main_banner2
{
	background:url('/images/home/1_1.jpg') no-repeat bottom right;
	display:block;
	height:362px;
	width:100%;
}
.image-wrapper {
	position: relative;
}
.image-wrapper .image {
	position: relative;
	z-index: 2;
}
.image-wrapper.first:before {
	content: '';
	display: block;
	width: 2000%;
	height: 100%;
	position: absolute;
	left: -1000%;
	top: 0;
	z-index: 1;
}
.image.centered {
	display: block;
	margin: 0 0 2em 0;
}
.image.centered img {
	margin: 0 auto;
	width: auto;
}
a.img_link {
	display: block;
	text-align: center;
}

#page-home a.img_link
{
	text-align:left;
}
.img_link img {
	width: 100%;
}
a.img_link:hover 
{
	width:100%;
}
.img_link h3 {
	color: #fff;
	text-align: center;
	position: absolute;
	font-size: 39px;
	text-transform: uppercase;
	position: absolute;
	margin: 0 auto;
	top: 3em;
	left: 0;
	right: 0;
	font-family: 'LeituraW01-DisplayRoman';

}
#page-home .img_link h3
{
	font-size:30px;
	left:0;
	
}
#page-enquire .img_link h3 {
	top: 4em;
	font-size: 27px;
	
}
.link_hover {
	display:block;
	position: absolute;
	left: 0;
	top: 0;
}
/*.link_hover:hover
{
	display:none;
}*/
/* Lists */



/* Buttons */
		
.button {
	position: relative;
	display: inline-block;
	background: #df7366;
	color: #fff;
	text-align: center;
	border-radius: 0.5em;
	text-decoration: none;
	padding: 0.65em 3em 0.65em 3em;
	border: 0;
	cursor: pointer;
	outline: 0;
}
.button:hover {
	color: #fff;
	background: #ef8376;
}
/* Posts */
.post.stub {
	text-align: center;
}
.post.stub header {
	margin: 0;
}
/*********************************************************************************/
/* Wrapper                                                                       */
/*********************************************************************************/

.wrapper {
	background: #fff;
	margin: 0;
	padding: 0;
}
.wrapper.style1 {
}
.wrapper.style2 {
	padding-top: 0;
}
/*********************************************************************************/
/* Nav                                                                           */
/*********************************************************************************/
.mobileNavWrapper, .navButton {
	display: none;
}
#navButton {
	display: none;
}
#nav {
	padding: 2em 0;
	background: url(/images/bg/line.png) no-repeat bottom left;
	position:fixed;
	width:24%;
	top:15%;
}
#nav > ul {
	line-height: 0px;
	position: relative;
	display: block;
	margin: 0;
}
#nav > ul > li {
	display: block;
	margin: 5px 0;
	padding: 0;
	text-transform: uppercase;
	text-align: center;
}
#nav > ul > li > a:hover, #nav > ul > li > span:hover, #page-home #nav > ul > li > a.home,#page-apartment #nav > ul > li > a.apartment, #page-design #nav > ul > li > a.design, #page-Architecture #nav > ul > li > a.architecture, #page-location #nav > ul > li > a.location, #page-Lifestyle #nav > ul > li > a.Lifestyle, #page-plan #nav > ul > li > a.floorplans, #page-enquire #nav > ul > li > a.Enquire, #page-Team #nav > ul > li > a.Team, #page-team #nav > ul > li > span.team {
	background: url(/images/bg/li_line.jpg) no-repeat center bottom;
	text-decoration: none;
	-moz-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
	-webkit-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
	-o-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
	-ms-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
	transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
}
#nav > ul > li > a, #nav > ul > li > span {
	color: inherit;
	text-decoration: none;
	outline: 0;
	color: #000;
	font-size: 18px;
	display: block;
	line-height: 35px;
}
#nav > ul > li > ul {
	display: none;
}
#nav > ul > li > a#logo {
	display: block;
	background: none;
	margin: 50px 5%;
	width: 90%;
}
#nav > ul > li > a#logo img {
	width: 100%;
	max-width: 275px;
}
#page-home a.btn_reg img {
	width: 100%;
	max-width: 243px;
	margin-top: 90px;
}
a.btn_reg img {
	width: 100%;
	max-width: 243px;
	margin-top: 28px;
	float:right;
}
a.btn_reg_m img
{
	display:none;
}
#page-home a.btn_reg img {
	margin-top: 40px;
}
.dropotron {
	background: rgba(255, 255, 255, 0.975);
	padding: 1em 1.25em 1em 1.25em;
	line-height: 1em;
	height: auto;
	text-align: left;
	border-radius: 0.5em;
	box-shadow: 0 0.15em 0.25em 0 rgba(0, 0, 0, 0.25);
	min-width: 12em;
}
.dropotron li {
	border-top: solid 1px rgba(128, 128, 128, 0.2);
	color: #5b5b5b;
}
.dropotron li:first-child {
	border-top: 0;
}
.dropotron li:hover {
	color: #ef8376;
}
.dropotron li a, .dropotron li span {
	display: block;
	border: 0;
	padding: 0.5em 0 0.5em 0;
	-moz-transition: color 0.35s ease-in-out;
	-webkit-transition: color 0.35s ease-in-out;
	-o-transition: color 0.35s ease-in-out;
	-ms-transition: color 0.35s ease-in-out;
	transition: color 0.35s ease-in-out;
}
.dropotron.level-0 {
	margin-top: 2em;
	font-size: 0.9em;
}
.dropotron.level-0:before {
	content: '';
	position: absolute;
	left: 50%;
	top: -0.7em;
	margin-left: -0.75em;
	border-bottom: solid 0.75em rgba(255, 255, 255, 0.975);
	border-left: solid 0.75em rgba(64, 64, 64, 0);
	border-right: solid 0.75em rgba(64, 64, 64, 0);
}
/*********************************************************************************/
/* Banner                                                                        */
/*********************************************************************************/

#banner {
	background: #fff;
	text-align: center;
	padding: 4.5em 0 4.5em 0;
}
/*********************************************************************************/
/* Content                                                                       */
/*********************************************************************************/

#content {
	padding: 10px 10px 0 0;
	float:right;
}
#content > hr {
	top: 3em;
	margin-bottom: 6em;
}
#content > section {
	margin-bottom: 0;
}
/*********************************************************************************/
/* Sidebar                                                                       */
/*********************************************************************************/
.bg-side {
	width: 100%;
	max-width: 300px;
	
}
#top_s
{
	position:fixed;
	top:0;
	left:0;
	width:24%;
}
#bottom_s
{
	position:fixed;
	bottom:0;
	left:0;
	z-index:22222;
	width:24%;
}
#left_footer
{
	z-index:-2;
}
#tran
{
	background:url(/images/bg/tran.png) repeat top left;
}
#footer .bg-side {
	margin: 25px 0 0 0;
	bottom:0;
}
#sidebar {
	text-align: center;
}
#sidebar > hr.first {
	display: none;
}
#sidebar > hr {
	top: 3em;
	margin-bottom: 6em;
}
#sidebar > section {
	margin-bottom: 0;
}
.reg_con
{
	clear:both;
}
/*********************************************************************************/
/* Main                                                                          */
/*********************************************************************************/

#main {
}
#main section:first-of-type {
	padding-top: 2em;
}
/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/

#footer {
	position: relative;
	overflow: hidden;
	margin-top: 1em;
	color: #fff;
	height:96px;
}
#page-home #footer
{
	margin-top:0.9em;
}
#footer #right_footer {
	border-top: 2px solid #000;
	padding: 13px 5px 0 5px;
	position:fixed;
	bottom:0;
	right:0;
	background:#fff;
	width:76%;
	z-index:33333;
}
#footer h2 {
	color: #000;
	font-size: 20px;
	text-transform: uppercase;
	float: left;
	width: 78%;
	text-align: center;
	margin-top: 10px;
	font-family: 'leituradisplay-roman';
	margin-bottom:7px;
}
#footer h2 span {
	margin:auto;
	margin-bottom: 10px;
	display: block;
	
}
#footer h2 a{
	font-size: 34px;
}
.merhis {
	float: left;
	margin-top:10px;
	width: 10%;
	margin-left:15px;
	
}
.linkinc {
float: right;
    margin-right: 10px;
    margin-top: 12px;
    text-align: left;
}
#link_wrapper
{
	display:block;
}
#page-enquire #link_wrapper .feature img{
	width:100%;
}
#link_wrapper .feature img{
	width:100%;
	
	
}
img.link_hover

{
	height:100%;
}
#link_wrapper_reg
{
	display:none;
}
p.disclaimer
{
	color:#000;
	font-size:11px;
}
a.disclaimer
{
	float:right;
}